/**
 * MagentoEasy
 *
 * NOTICE 
 */

/*top menu*/
.fl{
  float:left;
}
.fr{
  float:right;
}
.header-nav{height:66px; width:1003px;}
.header-nav-container{
	background: url(../images/main_NavBg.jpg) repeat-x scroll 0 0 transparent;
    height: 32px;
    margin: 0 auto;
    margin:0 auto;
    padding:0 1px;
}
  
#nav_menu {float:left;margin-top:1px;position:relative;z-index:100;}
#nav_menu li{float:left; position: relative;}
#nav_menu li a.sh {
    background: url("../images/navArrow.gif") no-repeat scroll 100% center transparent;
    color: #FFF;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0 18px 0 9px;
    line-height:30px;
}

#nav_menu li:hover a.sh {
    color: #FABCBE;
    text-decoration: none;
    text-shadow: 1px 0 0 #E99597;
}

#nav_menu li a.home{ background: none;padding-right:9px;}

#nav_menu li span.arrow {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFFFFF transparent transparent;
    border-style: solid;
    border-width: 5px;
    top: 12px;
    right:0px;
    display: block;
    position: absolute;
}

.subdiv {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 3px 3px #898989;
    font-weight: normal;
    position: absolute;
    top: 31px;
    z-index: 8200;
    border:1px solid #D6D6D6;
    border-top: 8px solid #b80309;
    padding-bottom:8px;
    display:none;
}
.sub-nav-content {
    margin-bottom: 0;
    padding: 10px;
    width:565px;
}

.sub-nav-content ul li{line-height:24px;float:left;width:180px;}

/*sub category*/
.Lkindnav{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border: 1px solid #CCCCCC;
    border-top:0px;
    height: 30px;
    margin: 0 auto;
}
.Lkindnav ul{margin:0 10px;}
.Lkindnav li{display:inline;line-height:30px;}
.Lkindnav .dotfgbg{ background:url(../images/dotbar.jpg) no-repeat center center; width:1px; padding:0px 11px; _padding:0px 9px;}
.Lkindnav li a:hover{color:#a10000;}

#attrib-grid-table {
    background-color: #fcf4f9;
    border: 1px solid #ccc;
    border-collapse: collapse;
    color: #000000;
}
#attrib-grid-table td {
    border: 1px dashed #d7b8c3;
    padding: 2px;
    text-align: center;
}
#attrib-grid-table td .qtyInput{border:1px solid #c8c8c8}
#attrib-grid-table td .qtyInput:focus{border:1px solid #F7B918;font-weight:700;}
.qty_act {
    margin: 3px 0;
    text-align: center;
}
.qty_act a {
    border: 1px solid #DBDBDB;
    color: #333333;
    display: block;
    height: 13px;
    line-height: 13px;
    margin: auto;
    text-decoration: none;
    width: 13px;
}